Subject: acka-games-digest V3 #61
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Saturday, April 4 1998       Volume 03 : Number 061

----------------------------------------------------------------------

Date: Sat, 04 Apr 1998 03:57:36 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Spades R3 T6

I'll lead the queen of clubs

------------------------------

Date: Sat, 04 Apr 1998 04:55:42 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: YORL play

The Lunatic Finger bellowed in rage at this threat to his fiery being and
cast forth from his hand a huge fireball, heading towards Sam. In an amazing
show of speed and agility Sam dived to the ground, the fireball scorching his
coat and then going on to hit Kirby flat in the face. His mastery of the ring
increasing all the time Sam threw up a wall of water between himself and The
angry giant, and rushed over to Kirby's aid. The Thin Man was already at his
side, sobbing. 

"Is he....dead?" said Sam nervously.

"No" replied the Thin Man, "but he is sorely wounded. I must return him to
our resting place where he can recuperate. For now you must fight The Lunatic
Finger alone. Do not worry though, I will be back."

With that, he waved his arm and both he and Kirby disappeared.

The Lunatic Finger finally managed at this point to break out of his hastily
constructed watery prison and a mighty battle did ensue. Ranging across the
entire asteroid The Lunatic Finger pursued Sam, clearly having the upper hand
until in a cataclysmic explosion of fire and water the bit of the asteroid on
which he was standing detached itself from the rest of the ground and blew
off into space. As he flew off into the distance, throwing more fireballs as
he went, Sam made out his voice, "I will return! Count on it, human!"

And so Sam set to searching the rest of the asteroid for the second piece of
the Talisman of Banna.

The Gingham Wearer plays: "asteroid".

------------------------------

Date: Sat, 04 Apr 1998 06:19:20 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Spades R3 T6

On Fri, 3 Apr 1998, Joshua Herreshoff wrote:

> I'll lead the queen of clubs

Three of clubs.

- -Hubert

Two thirds of Americans can't do fractions. The other half just doesn't 
care. 

------------------------------

Date: Sat, 04 Apr 1998 10:18:20 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Spades R3 T6

> > I'll lead the queen of clubs

> Three of clubs.

Seven of Hearts.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Velvet Underground:Femme Fatale
Current Book--Jo Clayton:Quester's Endgame
Look under the surface, and, if you're really lucky, there's more surface.

------------------------------

Date: Sat, 04 Apr 1998 10:49:34 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Spades R3 T6

On Sat, 4 Apr 1998, Aaron V. Humphrey wrote:

> 
> > > I'll lead the queen of clubs
> 
> > Three of clubs.
> 
> Seven of Hearts.

Seven of Clubs.

Goldenmean to lead again.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sat, 04 Apr 1998 17:07:15 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Acka: AC: Round 8 ends, Round 9 starts.

Round 8 of Abstract Crescent has been completed.
The numbers picked were:

1: Hubert
2: else...if
6: /dev/joe
10: Alfvaen
639: The Gingham Wearer
and rufus forgot to pick.

So Hubert wins and gains a maximal 11 points!

Scores are now Hubert 22, Alfvaen 21, /dev/joe 11, TGW 10, else...if 7.

IdiotBoy has expressed eir wish to join the list, e does so now.

Congruences for Round 9:

0: IdiotBoy
1: /dev/joe
2: Hubert
3: else...if
4: The Gingham Wearer
5: Alfvaen
6: rufus

Your numbers from now must be congruent to the above integers modulo 7.
(We have now moved to 7 players, surprise surprise).

A winning score is now 35 or above.

Please respond to this message privately with your congruences.
Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

End of acka-games-digest V3 #61
*******************************